# Generated by Django 3.0.5 on 2020-04-21 04:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0009_auto_20200420_2145'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rate',
            name='currency_date',
            field=models.DateField(unique_for_date='USD', verbose_name='Date'),
        ),
    ]
